/************************************************************************************/
/*       For global layer of the page v.1.0 Environmental division                  */ 
/*                                                                                  */
/************************************************************************************/

.mainbody table {border-collapse:separate; }

/**** Additional styles for hearders ****/
.mainbody H3.headerEFE 
{font-size:1.1em; height:1.2em; margin:0; margin-bottom:0; color:#fff; padding:0 0 0 10px;  background:#A6CD39 url(../../images/mainheader_bg1.gif) no-repeat top left; clear:both;}


.mainbody img {padding:0 2px 2px 2px;}



.menuQL li.redlink a {color:#900;}

.menuQL li.bygred a, .menuQL li.bygred a:visited {font-size:1.2em; font-weight:bold; color:#900;}

/* Special class to make more than one link in one string */

.menuQL li.separ {list-style-type:none; color:#253B74; float:left !important; padding:0; margin:0; height:auto;
 }
/* fixed for IE */
/*\*/
* html  .menuQL li.separ {height:16px;}

.menuQL li.separ a, .menuQL li.separ a:visited {
	width:15px;
	float:left !important;
	border:1px solid #fff;
	background-color:#fff;
	color:#253B74;
	padding-left:3px;
	margin-right:2px;
	text-decoration:none;
	height:auto;
	}
.menuQL li a span.redT, .menuQL li a:hover span.redT, .menuQL li a:visited span.redT  {color:#900;}
/* pls, don't change*/

/**From ESD pages**/
.BLUEHeader {
	color: #006;
	background-color: #F8F8DD;
	border-bottom: 1px dotted #006;
	font-size:1.2em;
	padding:.5em 0;
	margin-bottom:.8em; 
	font-weight:bold;
	}
.textred {
	color:#990000;
}
.textred a:link {
	color: #990000;
	text-decoration: none;
}	 
.textred a:visited {
	color: #993C01;
	text-decoration: none;
}	

.textred a:hover {
	color: #77014C;
	text-decoration: underline;
}
.textblack {
	color:#000;
}
.textblack a:link {
	color: #006;
	text-decoration:none;
}	 
.textblack a:visited {
	color: #01346C;
	text-decoration:none;
}	

.textblack a:hover {
	color: #016B0B;
	text-decoration: underline;
}

/**** style for floating-right text's blok ***/
#rightBlock
{ float:right;
width:170px;
background-color:#EBF1FF;
border:1px solid #ccc;
padding:.5em;
margin:0 0 .5em .5em;
clear:right;
}

/* styles for tables tr, td*/
.redW, a.redW, li.redW a { color:#950000;}
.yellow, tr.yellow, td.yellow {background-color:#ffc;}
.violet, tr.violet, td.violet {background-color:#ccf;}
.darkaqua, tr.darkaqua, td.darkaqua { background-color:#369; color:#fff;}
.aqua, tr.aqua, td.aua {background-color:#e2f1ff;}
.grey, table.grey, tr.grey, td.grey {background-color:#eee;}
.rose, tr.rose, td.rose{background-color:#fcc;}

/**** borders for table or text's blok ***/
.bordered, .bordered td {border:1px solid #aaa; padding:3px;}

/* styles for lists UL */
ul.blueball {list-style-image:url(../images/blueball.gif);}
ul.greenball {list-style-image:url(../images/greenbal.gif); }
ul.yellowball {list-style-image:url(../images/yellowball.gif);}
ul.redball{list-style-image:url(../images/redbulle.gif);}
ul.orangeball{list-style-image:url(../images/orngball.gif);}
ul.yellowball li, ul.blueball li, ul.greenball li, ul.redball li, ul.orangeball li{ 
margin:.5em 0;
padding-left:1em;
list-style-position:inside;
}

ul.yellowball ul, ul.blueball ul, ul.greenball ul, ul.redball ul { list-style-type:circle;}

/* styles for text F/X */
.comicSMS {font-family: "Comic Sans MS";
}
p.comicSMS { font-size:1.1em;}

.yellT { color:#f90;}
.orngT {color:#f60;}
.greenT {color:#0c3;}
.whitT {color:#fff;}
.blueT {color:#00f;}
.petit2, .petit2 select {font-size:90%;}

.greenbrd { border:1px solid #A6CD39; padding:5px; margin:1em 2em; text-align:center;}
.greenbrd h6 {margin:0; padding:0;}

.mainbody p { text-align: left;}

#tableEnvMain {
	width:900px;
	margin:0 auto;
	border:0px;
	/* hide min-width from IE5/Mac */ 
	/* \*/ 
	min-width:759px; 
}
.trBot {
  border-bottom-style:solid; border-bottom:1px; width:1px
}
.cellX {
  border-left:1px; border-left-style:solid; border-right:1px; border-right-style:solid; padding-left:10px
}.indentline {
	text-indent: 15px;
}
/*  Styles for breadcrumbs    */
.breadcrumbs {font-size:75%; font-weight:bold; margin:.125em .25em; color:#888;}
.breadcrumbs a {color:#9EB0FA; }
.breadcrumbs a:visited {color:#6D89F8;}

.sBoxImage {
	font-size:0.8em;
	border: none ;
	padding:4px;
	width: auto;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	float: left;
}

.sBoxImage img{
	border: none;
}
